## com.imcode.imcms.servlet.beans
Class AdminManagerSubReportListItemBean

    java.lang.Object
      com.imcode.imcms.servlet.beans.AdminManagerSubReportListItemBean

    public class AdminManagerSubReportListItemBean

extends java.lang.Object

Constructor Summary
`AdminManagerSubReportListItemBean()`

Method Summary
`DocumentDomainObject` `getDocument()`
`int` `getIndex()`
`boolean` `isExpanded()`
`void` `setDocument(DocumentDomainObject document)`
`void` `setExpanded(boolean expanded)`
`void` `setIndex(int index)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AdminManagerSubReportListItemBean

    public AdminManagerSubReportListItemBean()

Method Detail

### getDocument

    public DocumentDomainObject getDocument()

### setDocument

    public void setDocument(DocumentDomainObject document)

### isExpanded

    public boolean isExpanded()

### setExpanded

    public void setExpanded(boolean expanded)

### getIndex

    public int getIndex()

### setIndex

    public void setIndex(int index)